@charset "utf-8";
/* CSS Document */


* {padding:0; margin:0; border:0;box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
body,td,th, input, select {font-family: "Lato","Helvetica Neue",Helvetica,Arial,sans-serif; 16px; color:#333;}
body {}
h1, h2, h3, h4, h5, h6 {}
h1 {font-size: 24px;}
h2 {font-size: 20px;}
h3 {font-size: 18px;}
h4 {font-size: 16px;}
h1, h2, h3, h4, h5, h6, p {margin-bottom:10px;}

ol, ul {list-style: none;}

a {text-decoration:none;}
a:hover {color:#62be1b;}


img{max-height:100%;}
img.alignleft {float:left; margin-right:20px;}
img.alignright {float:right; margin-left:20px;}

input, textarea, select {background:#fff;  height:50px; border:1px solid #e0e0e0; line-height:50px; padding:0 10px; width:450px; box-shadow:inset #e0e0e0 0px 0px 5px;border-radius: 5px;font-size: 18px;}
input[type=submit] {border-radius:5px; border:0;color: #fff;width: 150px;top: 3px; background: #FF3200;}

.width {width:1144px; margin:auto;}

/*Gird setting*/
.grid{ overflow:auto;}
.grid .grid-col, .grid .floatleft {float:left;}
.grid .floatright {float:right;}
.grid .grid-col {padding:10px;}
.grid .width-100 {width:100%;}
.grid .width-98 {width:98%;}
.grid .width-65 {width:65%;}
.grid .width-70 {width:70%;}
.grid .width-50 {width:50%;}
.grid .width-35 {width:35%;}
.grid .width-33 {width:33%;}
.grid .width-60 {width:60%;}
.grid .width-40 {width:40%;}
.grid .width-25 {width:25%;}
.grid .width-auto, .width-auto {width:auto;}

.top-bar{background-color: #f8f8f8;border-color: #e7e7e7;position: fixed;width: 100%;height: 80px;box-shadow: 0px 2px 5px #AFAFAF;z-index: 12;}
.top-bar .floatright{padding:15px 10px;}
.header{background:url(../images/banner.jpg);background-size: cover;background-position: center center;padding-top: 100px;padding-bottom: 50px;text-align: center;}

.intro-message {position: relative;padding-top: 0%;padding-bottom: 16%;}
.intro-message h1 {margin: 0;text-shadow: 2px 2px 3px #000;font-size: 72px; color:#fff;}
.intro-message h2 {text-shadow: 2px 2px 3px #000;color:#fff; font-size: 30px;}
.intro-message h3 {text-shadow: 2px 2px 3px #000;color:#fff; font-size: 24px; margin-top:20px;}
.intro-divider {width: 400px;border-top: 1px solid #f8f8f8; margin:0 auto;    padding-bottom: 20px;}

.web-hosting{padding: 50px 0;background-color: #f8f8f8;}
.web-hosting .floatleft h1, .sms-gateway .floatright h1{color: #0d9edd;font-size: 30px;font-weight: 700; padding: 10px 0px;border-bottom: 1px solid #0d9edd;margin-bottom: 30px;display: inline-block}
.web-hosting .floatleft p, .sms-gateway .floatright p{font-size: 22px;font-weight: 300;line-height: 1.4;}
.web-hosting .floatleft .color-text{color:#FF3200;font-weight: 500;}
.web-hosting .floatright {text-align:right;}

.sms-gateway{ background:url(../images/bg-sms.jpg);background-size: cover;background-repeat: no-repeat;background-position: center center;padding: 100px 0;border-top: 1px solid #e7e7e7;border-bottom: 1px solid #e7e7e7;}
.sms-gateway h1, .sms-gateway p{color:#fff;}
.sms-gateway h1{font-size: 30px;font-weight: 700; padding: 10px 0px;border-bottom: 1px solid #fff;margin-bottom: 30px;display: inline-block;}
.sms-gateway p{color:#fff;font-size: 22px;font-weight: 300;line-height: 1.4;}
.sms-gateway .floatleft .color-text{color:#0d9edd;font-weight: 500;}

.brand{background: -webkit-gradient(circle, center center, 0, center center, 460, from(#0d9edd), to(#0d5f9e));background: -webkit-radial-gradient(circle, #0d9edd, #0d5f9e);
background: -moz-radial-gradient(circle, #0d9edd, #0d5f9e);background: -ms-radial-gradient(circle, #0d9edd, #0d5f9e); padding: 50px 0px;}
.brand h1{color:#fff;padding-left:5px;}
.brand .width-20{padding:6px;}

footer {border-top: 1px solid #e7e7e7; padding:20px 0px;}
footer .floatleft a{color:#0d9edd; margin:0px 10px;}
footer .floatright img{ margin:0px 5px;}

 /* Mobile and iPad Portrait */
@media only screen and (max-width: 1144px) {
.width {width:100%;}
}
    	
 
@media screen and (max-width: 985px) and (min-width: 768px) { 
.width{width:100%;}
img {max-width:100%;}
.grid .grid-col { width:100%; float:none;}.top-bar{height:auto;}.header{padding-top: 180px;}
.top-bar .floatleft { text-align:center;}
.top-bar .floatleft img{width:auto;}
.intro-message h1{font-size:36px;}
.intro-message h3 {}
.intro-message {width: 98%;padding-left: 10px;padding-right: 10px;}
input[type=text]{width:75%;}
}

   	/* Mobile Landscape and Portrait */
@media only screen and (max-width: 767px) and (min-width: 474px) {
.width, .intro-divider{width:100%;}
img {max-width:100%;}.top-bar{height:auto;}.header{padding-top: 180px;}
.grid .grid-col { width:100%; float:none;}
.top-bar .floatleft { text-align:center;}
.top-bar .floatleft img{width:auto;}
.intro-message h1{font-size:36px;}
.brand{text-align:center;}
.intro-message {width: 98%;padding-left: 10px;padding-right: 10px;}
input[type=text]{width:75%;}
}
		
@media only screen and (max-width: 473px) {
.width, .intro-divider{width:100%;}
img {max-width:100%;}.top-bar{height:auto;}
.header{padding-top: 180px;}
.grid .grid-col { width:100%; float:none;}
.top-bar .floatleft { text-align:center;}
.top-bar .floatleft img{width:auto;}
.intro-message h1{font-size:36px;}
.intro-message {width: 98%;padding-left: 10px;padding-right: 10px;}
.sms-gateway, .web-hosting{padding: 20px 5px 40px;text-align: center;}
input[type=text]{width:100%;}
.brand{text-align:center;}
.brand img{ margin-bottom:5px;}
}